Subject: Re: Running Linux with 2Mo of Ram.

From: Todd Poynor <[email-masked]>
Date: Thu, 12 Jun 2003 11:02:20 -0700

[email-masked] wrote:

> MontaVista's "Consumer Electronics Edition" does xip (execute in place) from
> rom. From what I understand, MV has been fairly good about folding their
> updates back into the open source world (e.g. real time enhancements to the
> kernel). Has this changed?

No.  MontaVista has currently implemented XIP only on ARM (which is the
only arch supported in Consumer Electronics Edition at present), and we
contributed that code back to the ARM community.  We are currently
working on other architectures and will contribute the code back to the
community as we go.

--
Todd

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/